uuid: 199ea27f-49b4-47ea-9cbc-9fcc7a8904e0
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_booking_com_url
    - node.type.accommodation
  module:
    - link
id: node.accommodation.field_booking_com_url
field_name: field_booking_com_url
entity_type: node
bundle: accommodation
label: 'Booking.com URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
